<?php
$query3 = "SELECT judul_website FROM identitas";
    $hasil3 = mysqli_query($konek, $query3);
    $data3  = mysqli_fetch_array($hasil3);



if (isset($_GET['album_seo'])){
    $query = "SELECT nama_album FROM album WHERE album_seo='$_GET[album_seo]'";
    $hasil = mysqli_query($konek, $query);
    $data  = mysqli_fetch_array($hasil);
    
    if(isset($data)) {
      echo "Project - $data[nama_album]";
    } 
    else{
      $query2 = "SELECT judul_website FROM identitas";
      $hasil2 = mysqli_query($konek, $query2);
      $data2  = mysqli_fetch_array($hasil2);
		  echo "$data2[judul_website]";
    }
}
elseif ($_GET['module']=='tentangkami'){
    echo "About Us - $data3[judul_website]";
}

elseif ($_GET['module']=='kontak'){
    echo "Contact - $data3[judul_website]";
}
elseif ($_GET['module']=='blog'){
    echo "Service - $data3[judul_website]";
}

elseif ($_GET['module']=='foto'){
    echo "Project Experience - $data3[judul_website]";
}

elseif ($_GET['module']=='video'){
    echo "Galeri Video - $data3[judul_website]";
}

elseif (isset($_GET['kategori_seo'])){
    $query8 = "SELECT nama_kategori FROM kategori WHERE kategori_seo='$_GET[kategori_seo]'";
    $hasil8 = mysqli_query($konek, $query8);
    $data8  = mysqli_fetch_array($hasil8);

    echo "Product - $data8[nama_kategori]";



}





else{
    $query2 = "SELECT judul_website FROM identitas";
    $hasil2 = mysqli_query($konek, $query2);
    $data2  = mysqli_fetch_array($hasil2);
	  echo "$data2[judul_website]";
}
?>
